.DS_Store
node_modules/
dist/
/.history
npm-debug.log*
yarn-debug.log*
yarn-error.log*
package-lock.json
yarn.lock
docs/
.history

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.code-workspace
